
QGIS Application - Feature request #8177

The raster contrast/brightness +- buttons could support a bigger step with Shift button pressed

2013-06-27 04:01 AM - Borys Jurgiel

Status: Closed

Priority: Normal

Assignee: Alexander Bruy

Category: Rasters

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 16996

Description

The present step is very tiny and often needs tens of clicks.

Associated revisions

Revision 4ecdc6b3 - 2014-03-24 02:00 PM - Alexander Bruy

use Shift modifier for bigger step when changing brightness/contrast

(fix #8177)

History

#1 - 2014-03-24 06:17 AM - Alexander Bruy

- Status changed from Open to Closed

Fixed in changeset commit:"4ecdc6b3202d4ee7d739a1e51cedfb11be63091b".

#2 - 2014-03-24 06:19 AM - Alexander Bruy

- Resolution set to fixed/implemented

With Shift pressed brightness/contrast buttons will use step = 10. Hope this is big enough, if not — please reopen and propose another value
